Bug 133350 - Downloading is broken
Downloading is broken
Status: CLOSED DUPLICATE of bug 133193
Product: Fedora
Classification: Fedora
Component: wget (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Karsten Hopp
:
: 133869 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-23 09:13 EDT by Oliver Falk
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:05:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2004-09-23 09:13:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
[oliver@moonbase ~]$ wget
grsec.linux-kernel.at/grsecurity-2.0.1-2.4.27.patch; lynx -dump
grsec.linux-kernel.at/grsecurity-2.0.1-2.4.27.patch >
grsecurity-2.0.1-2.4.27.patch.lynx; ls -lah grsec*.patch*
--15:12:54--  http://grsec.linux-kernel.at/grsecurity-2.0.1-2.4.27.patch
           => `grsecurity-2.0.1-2.4.27.patch'
Resolving grsec.linux-kernel.at... 62.116.87.200
Connecting to grsec.linux-kernel.at[62.116.87.200]:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: B,446,744,069,415,222,366 [text/plain]

    [ <=>                                                    ] 1,081 
       --.--K/s             

15:12:55 (10.31 MB/s) - `grsecurity-2.0.1-2.4.27.patch' saved
[1,081/1,081])

-rw-r--r--  1 oliver users 1.1K Sep 10 17:11 grsecurity-2.0.1-2.4.27.patch
-rw-r--r--  1 oliver users 744K Sep 23 15:13
grsecurity-2.0.1-2.4.27.patch.lynx

Version-Release number of selected component (if applicable):
wget-1.9.1-16

How reproducible:
Always

Steps to Reproduce:
Try downloading something with wget 1.9.1-16. Latest version that
works for me: wget 1.9.1-7.

Additional info:

Maybe linke with bug #129546!?
Comment 1 Oliver Falk 2004-09-23 09:15:07 EDT

*** This bug has been marked as a duplicate of 133193 ***
Comment 2 Oliver Falk 2004-09-23 09:15:38 EDT
Havn't seen that this bug has allready been reported. Sorry.
Comment 3 Oliver Falk 2004-09-23 09:20:34 EDT
FYI.
Build 13 also works fine - at least for me...
Comment 4 Karsten Hopp 2004-09-28 10:22:54 EDT
*** Bug 133869 has been marked as a duplicate of this bug. ***
Comment 5 Red Hat Bugzilla 2006-02-21 14:05:49 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.